body {
	background-image: url();
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #ebebeb;
}
object,a { 
	outline:none;
}
html {
     overflow: -moz-scrollbars-vertical;
}

a:link, a:visited, a:active{
	outline:none;
/*	font-family: Arial, Helvetica, sans-serif;*/
	font-family: "Lucida Grande", "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #ffffff;
	font-weight:bold;
	text-decoration: none;
}
a.email:link, a.email:visited, a.email:active{
	outline:none;
/*	font-family: Arial, Helvetica, sans-serif;*/
	font-family: "Lucida Grande", "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #999999;
	font-weight:bold;
}
a.emailbelo:link, a.emailbelo:visited, a.emailbelo:active{
	outline:none;
/*	font-family: Arial, Helvetica, sans-serif;*/
	font-family: "Lucida Grande", "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #fff;
	font-weight:bold;
}
a.anketa:link, a.anketa:visited, a.anketa:active{
	outline:none;
/*	font-family: Arial, Helvetica, sans-serif;*/
	font-family: "Lucida Grande", "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #999999;
}
a.anketa:hover {
	outline:none;
	color: #000;
	font-size: 12px;
	text-decoration: none;
}
a.loslink:link, a.loslink:visited, a.loslink:active{
	outline:none;
/*	font-family: Arial, Helvetica, sans-serif;*/
	font-family: "Lucida Grande", "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size: 10px;
	color: #ffffff;
	text-decoration: none;
	font-weight:normal;
}
a.loslink_ng:link, a.loslink_ng:visited, a.loslink_ng:active{
	outline:none;
/*	font-family: Arial, Helvetica, sans-serif;*/
	font-family: "Lucida Grande", "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size: 10px;
	color: #ff0000;
	text-decoration: none;
	font-weight:normal;
}
a.loslink:hover,a.loslink_ng:hover {
	outline:none;
	color: #000;
	font-size: 10px;
}
#desno_text,#desno_text a:link,#desno_text a:active,#desno_text a:visited{
	font-family: "Lucida Grande", "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size: 11px;
	color: #666;
}
#desno_text a:hover{
	font-family: "Lucida Grande", "Trebuchet MS", Helvetica, Arial, sans-serif;
	text-decoration: underline;
	color: #666;
}
#skroz_dno{
	font-size: 11px;
	color: #ffffff;
	background:#666666
}
#vrsta_link{
	font-size: 11px;
	font-family: "Lucida Grande", "Trebuchet MS", Helvetica, Arial, sans-serif;
}
#vrsta_link_ng{
/*	font-family: Arial, Helvetica, sans-serif;*/
	font-family: "Lucida Grande", "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size: 11px;
	color: #ff0000;
}
a.dno:link, a.dno:visited, a.dno:active,a.dno:hover{
	outline:none;
	font-size: 9px;
	color: #ebebeb;
	cursor: default;
}
a.dno2:link, a.dno2:visited, a.dno2:active{
	outline:none;
	font-size: 12px;
	color: #000000;
}
a.dno3:link, a.dno3:visited, a.dno3:active,a.dno3:hover{
	outline:none;
	font-size: 11px;
	color: #666666;
}
a.dno4:link, a.dno4:visited, a.dno4:active,a.dno4:hover{
	outline:none;
	font-size: 10px;
	color: #999999;
}
#dno,h1{
	font-size: 9px;
	color: #ebebeb;
	cursor: default;
}
a.baner:link, a.baner:visited, a.baner:active{
	outline:none;
/*	font-family: Arial, Helvetica, sans-serif;*/
	font-family: "Lucida Grande", "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size: 10px;
	color: #000;
}
a:hover {
	outline:none;
/*	font-family: Arial, Helvetica, sans-serif;*/
	font-family: "Lucida Grande", "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #000;
	text-decoration: none;
}
a.dno_lista:link, a.dno_lista:visited, a.dno_lista:active{
	outline:none;
	color: #ffffff;
	text-decoration: none;
	font-weight:bold;

}
a.dno_lista:hover {
	outline:none;
	text-decoration: underline;
}
#Layer1 {
/*invisiblecode.php*/
	position:absolute;
	left:0px;
	top:0px;
	width:400px;
	height:200px;
	z-index:10;
	overflow: scroll;
	visibility: hidden;
}
#Layer2 {
/*index dno izlistavanje*/
	position:absolute;
	left:0px;
	top:0px;
	width:400px;
	height:200px;
	z-index:11;
	overflow: scroll;
	visibility: hidden;
}
td  {
/*	font-family: Arial, Helvetica, sans-serif;*/
	font-family: "Lucida Grande", "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #ffffff;
}
td .underlinepozadina{
	background-image: url(bgline2.gif);
	background-position:bottom;
	height:17px;
	vertical-align:bottom;
}

td .underlinepozadina_ng{
	background-image: url(bgline2_ng.gif);
	background-position:bottom;
	height:17px;
	vertical-align:bottom;
}

.ngtd{
/*	font-family: Arial, Helvetica, sans-serif;*/
	font-family: "Lucida Grande", "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #ff0000;
}
a.ng:link, a.ng:visited, a.ng:active{
	outline:none;
/*	font-family: Arial, Helvetica, sans-serif;*/
	font-family: "Lucida Grande", "Trebuchet MS", Helvetica, Arial, sans-serif;
/*	font-size: 12px;*/
	color: #ff0000;
	text-decoration: none;
}
a.ng:hover {
	color: #000;
}

a.topnaj:link, a.topnaj:visited, a.topnaj:active{
	outline:none;
	font-family: "Lucida Grande", "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size: 25px;
	color: #ff0000;
	text-decoration: none;
}
a.topnaj:hover {
	color: #000;
}
textarea {
    resize: none;
}
.online_booking_naslov{
	font-size: 10px;
}
select,input,textarea {

/*	font-family: Arial, Helvetica, sans-serif;*/
	font-family: "Lucida Grande", "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #000;
	border:0px;
}
a.dno2:hover,a.dno3:hover,a.dno4:hover,a.email:hover,a.emailbelo:hover{
	text-decoration:underline;
}

